// 信息弹窗
export function $MyInfo(content) {
    this.$info({
        content: content
    })
}
// 成功弹窗
export function $MySuccess(content) {
    this.$success({
        content: content
    })
}
// 错误弹窗
export function $MyError(content) {
    this.$error({
        content: content
    })
}
// 警告弹窗
export function $MyWarn(content) {
    this.$warning({
        content: content
    })
}
